Bug 2175700 - CVE-2023-0664 qemu: local privilege escalation via the QEMU Guest Agent on Windows [fedora-all]
Summary: CVE-2023-0664 qemu: local privilege escalation via the QEMU Guest Agent on Wi...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: qemu
Version: 37
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
Assignee: Mauro Matteo Cascella
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2023-0664
TreeView+ depends on / blocked
 
Reported: 2023-03-06 11:17 UTC by Mauro Matteo Cascella
Modified: 2023-08-29 01:34 UTC (History)
9 users (show)

Fixed In Version: qemu-7.0.0-15.fc37 qemu-7.2.1-2.fc38 qemu-7.2.5-1.fc38
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-03-28 02:05:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Mauro Matteo Cascella 2023-03-06 11:17:18 UTC
More information about this security flaw is available in the following bug:

http://bugzilla.redhat.com/show_bug.cgi?id=2167423

Disclaimer: Community trackers are created by Red Hat Product Security team on a best effort basis. Package maintainers are required to ascertain if the flaw indeed affects their package, before starting the update process.

Comment 1 Mauro Matteo Cascella 2023-03-06 11:17:20 UTC
Use the following template to for the 'fedpkg update' request to submit an
update for this issue as it contains the top-level parent bug(s) as well as
this tracking bug.  This will ensure that all associated bugs get updated
when new packages are pushed to stable.

=====

# bugfix, security, enhancement, newpackage (required)
type=security

# low, medium, high, urgent (required)
severity=medium

# testing, stable
request=testing

# Bug numbers: 1234,9876
bugs=2167423,2175700

# Description of your update
notes=Security fix for [PUT CVEs HERE]

# Enable request automation based on the stable/unstable karma thresholds
autokarma=True
stable_karma=3
unstable_karma=-3

# Automatically close bugs when this marked as stable
close_bugs=True

# Suggest that users restart after update
suggest_reboot=False

======

Additionally, you may opt to use the bodhi web interface to submit updates:

https://bodhi.fedoraproject.org/updates/new

Comment 3 Fedora Update System 2023-03-26 15:41:21 UTC
FEDORA-2023-371519fd09 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2023-371519fd09

Comment 4 Fedora Update System 2023-03-27 02:29:28 UTC
FEDORA-2023-371519fd09 has been pushed to the Fedora 37 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-371519fd09`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-371519fd09

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2023-03-28 02:05:34 UTC
FEDORA-2023-371519fd09 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2023-05-13 16:50:00 UTC
FEDORA-2023-e5a35f7197 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e5a35f7197

Comment 7 Fedora Update System 2023-05-14 03:05:50 UTC
FEDORA-2023-e5a35f7197 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e5a35f7197`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e5a35f7197

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2023-05-16 01:21:07 UTC
FEDORA-2023-e5a35f7197 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2023-08-25 09:51:58 UTC
FEDORA-2023-68df3f4b02 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-68df3f4b02

Comment 10 Fedora Update System 2023-08-26 02:00:01 UTC
FEDORA-2023-68df3f4b02 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-68df3f4b02`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-68df3f4b02

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2023-08-29 01:34:56 UTC
FEDORA-2023-68df3f4b02 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.